﻿@using SYM.SearchEngine.MvcApp.Helpers
<!DOCTYPE html>
<!--[if IE 8]> <html lang="en" class="ie8 no-js"> <![endif]-->
<!--[if IE 9]> <html lang="en" class="ie9 no-js"> <![endif]-->
<!--[if !IE]><!-->
<html lang="en">
<!--<![endif]-->
<!-- BEGIN HEAD -->

<head>
    <meta charset="utf-8" />
    <title>ShareYourMountain | @ViewBag.Title</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <meta content="Page 404 - Page not Found" name="description" />
    <!-- BEGIN GLOBAL MANDATORY STYLES -->
    <link href="~/Content/themes/m1/assets/global/plugins/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    @Styles.Render("~/content/themes/m1/global/css")
    <!-- END THEME GLOBAL STYLES -->
    <!-- BEGIN PAGE LEVEL STYLES -->
    <link href="~/Content/themes/m1/assets/pages/css/error.css" rel="stylesheet" type="text/css" />
    <!-- END PAGE LEVEL STYLES -->
    <!-- BEGIN THEME LAYOUT STYLES -->
    <!-- END THEME LAYOUT STYLES -->
    <link rel="shortcut icon" href="favicon.ico" />
</head>
<!-- END HEAD -->

<body class="@ViewBag.ClassBody">
    @RenderBody()
    <!-- BEGIN FOOTER -->
    <div class="page-footer">
        <p class="footer-links" style="margin: 0 0 5px;">
            <a href='@Url.Action("Index","Home")'>Home</a>
            |
            <a href='@Url.Action("Index","Project")'>@SYM.Localization.Resources.Global.Footer_Project</a>
            |
            <a href="#">Privacy</a>
            |
            <a href="@Url.Action("Contact","Home")">@SYM.Localization.Resources.Global.Footer_Contact</a>
        </p>
        <div class="page-footer-inner" style="padding-bottom: 10px;">
            <strong>2016 &copy; ShareYourMountain.</strong> All rights reserved.
        </div>
    </div>
    <!--[if lt IE 9]>
    <script src="~/Content/themes/m1/assets/global/plugins/respond.min.js"></script>
    <script src="~/Content/themes/m1/assets/global/plugins/excanvas.min.js"></script>
    <![endif]-->
    <!-- BEGIN CORE PLUGINS -->
    @Scripts.Render("~/content/themes/m1/assets/core/js")
    <!-- END CORE PLUGINS -->
    <!-- BEGIN THEME GLOBAL SCRIPTS -->
    <script src="~/Content/themes/m1/assets/global/scripts/app.min.js" type="text/javascript"></script>
    <!-- END THEME GLOBAL SCRIPTS -->
    <!-- BEGIN THEME LAYOUT SCRIPTS -->
    <!-- END THEME LAYOUT SCRIPTS -->
    @if (!Html.IsDebug())
    {
        @Html.Partial("_googleAnalytics")
    }
</body>
</html>
